/* 1) Ocultar solo el logo del header superior */
.Header__logo,
.Header__logo img {
  display: none !important;
}

/* 2) Ocultar el texto actual encima del buscador */
.Header__searchTitle {
  font-size: 0 !important;
  line-height: 0 !important;
}

/* 3) Logo grande encima del buscador */
.Header__searchTitle::after {
  content: "";
  display: block;

  width: 58%;
  min-width: 420px;
  max-width: 680px;

  height: 145px;
  margin: 0 auto 24px auto;

 /* background-image: url('https://aliqindoi.zohodesk.eu/portal/api/publicImages/237171000000395255?portalId=edbsnc06ed243b912d23668be142d41eb4a9cc5129eecf0806defe0d590cbac496370');
 */
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

  /* Más grande: aprox. 50%-60% del ancho del bloque/buscador */
  width: 55%;
  min-width: 420px;
  max-width: 720px;

  height: 150px;
  margin: 0 auto 24px auto;

  background-image: url('https://help.aliqindoi.com/portal/api/publicImages/237171000000407119?portalId=edbsnc06ed243b912d23668be142d41eb4a9cc5129eecf0806defe0d590cbac496370');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
